[f]
1=C:\etalon\1selo\2014\roz1.dbf
2=C:\etalon\1selo\2014\roz2.dbf
3=C:\etalon\1selo\2014\roz3.dbf
4=C:\etalon\1selo\2014\roz4.dbf
5=C:\etalon\1selo\2014\roz5.dbf
6=C:\etalon\1selo\2014\roz6.dbf
7=C:\etalon\1selo\2014\roz7.dbf
8=C:\etalon\1selo\2014\roz8.dbf
9=C:\etalon\1selo\2016\roz1.BAK
10=C:\etalon\1selo\2016\roz1.dbf
11=C:\etalon\1selo\2016\roz2.BAK
12=C:\etalon\1selo\2016\roz2.dbf
13=C:\etalon\1selo\2016\roz3.BAK
14=C:\etalon\1selo\2016\roz3.dbf
15=C:\etalon\1selo\2016\roz4.BAK
16=C:\etalon\1selo\2016\roz4.dbf
17=C:\etalon\1selo\2016\roz5.BAK
18=C:\etalon\1selo\2016\roz5.dbf
19=C:\etalon\1selo\2016\roz6.BAK
20=C:\etalon\1selo\2016\roz6.dbf
21=C:\etalon\1selo\2016\roz7.BAK
22=C:\etalon\1selo\2016\roz7.dbf
23=C:\etalon\1selo\2016\roz8.BAK
24=C:\etalon\1selo\2016\roz8.dbf
25=C:\etalon\1selo\roz1.dbf
26=C:\etalon\1selo\roz2.dbf
27=C:\etalon\1selo\roz3.dbf
28=C:\etalon\1selo\roz4.dbf
29=C:\etalon\1selo\roz5.dbf
30=C:\etalon\1selo\roz6.dbf
31=C:\etalon\1selo\roz7.dbf
32=C:\etalon\1selo\roz8.dbf
33=C:\etalon\1selo.dbf
34=C:\etalon\2.jpg
35=C:\etalon\23.bmp
36=C:\etalon\3.jpg
37=C:\etalon\7za.exe
38=C:\etalon\a.DBF
39=C:\etalon\a.FPT
40=C:\etalon\a.IDX
41=C:\etalon\a.jpg
42=C:\etalon\a.xls
43=C:\etalon\a11.bmp
44=C:\etalon\aa.DBF
45=C:\etalon\ab.IDX
46=C:\etalon\b.IDX
47=C:\etalon\blue.bmp
48=C:\etalon\book.gif
49=C:\etalon\bts.bmp
50=C:\etalon\chek_OFF.png
51=C:\etalon\chek_OK.png
52=C:\etalon\DBAZA\A.IDX
53=C:\etalon\DBAZA\copy1_1.CDX
54=C:\etalon\DBAZA\copy1_1.dbf
55=C:\etalon\DBAZA\copy1_1.FPT
56=C:\etalon\DBAZA\copy1_2.BAK
57=C:\etalon\DBAZA\copy1_2.CDX
58=C:\etalon\DBAZA\copy1_2.dbf
59=C:\etalon\DBAZA\copy1_2.FPT
60=C:\etalon\DBAZA\copy1_2.TBK
61=C:\etalon\DBAZA\copy1_3.CDX
62=C:\etalon\DBAZA\copy1_3.DBF
63=C:\etalon\DBAZA\copy1_3.FPT
64=C:\etalon\DBAZA\copy1_d.DBF
65=C:\etalon\DBAZA\copy1_v.dbf
66=C:\etalon\DBAZA\copy2_1.DBF
67=C:\etalon\DBAZA\copy2_1.FPT
68=C:\etalon\DBAZA\copy3_1.DBF
69=C:\etalon\DBAZA\copy4.CDX
70=C:\etalon\DBAZA\copy4.DBF
71=C:\etalon\DBAZA\copy4.FPT
72=C:\etalon\DBAZA\dfio.cdx
73=C:\etalon\DBAZA\dgos_adr.dbf
74=C:\etalon\DBAZA\dmiscenar.CDX
75=C:\etalon\DBAZA\dmiscenar.dbf
76=C:\etalon\DBAZA\dmiscenavch.CDX
77=C:\etalon\DBAZA\dmiscenavch.dbf
78=C:\etalon\DBAZA\dmiscepasp.CDX
79=C:\etalon\DBAZA\dmiscepasp.DBF
80=C:\etalon\DBAZA\dmiscerob.CDX
81=C:\etalon\DBAZA\dmiscerob.DBF
82=C:\etalon\DBAZA\dodatok.CDX
83=C:\etalon\DBAZA\dodatok.DBF
84=C:\etalon\DBAZA\dod_zhyt.dbf
85=C:\etalon\DBAZA\dovidka.dbf
86=C:\etalon\DBAZA\dov_rozd.dbf
87=C:\etalon\DBAZA\dpib.CDX
88=C:\etalon\DBAZA\dpib.dbf
89=C:\etalon\DBAZA\dpruch.dbf
90=C:\etalon\DBAZA\dprvbzdg.dbf
91=C:\etalon\DBAZA\drodzv.dbf
92=C:\etalon\DBAZA\dselosr.CDX
93=C:\etalon\DBAZA\dselosr.DBF
94=C:\etalon\DBAZA\dvdekdi.dbf
95=C:\etalon\DBAZA\dvyluc.CDX
96=C:\etalon\DBAZA\dvyluc.dbf
97=C:\etalon\DBAZA\elPidpus.dbf
98=C:\etalon\DBAZA\elPidpus.FPT
99=C:\etalon\DBAZA\etalon.rar
100=C:\etalon\DBAZA\family.dbf
101=C:\etalon\DBAZA\family.FPT
102=C:\etalon\DBAZA\foto.CDX
103=C:\etalon\DBAZA\foto.dbf
104=C:\etalon\DBAZA\foto.FPT
105=C:\etalon\DBAZA\FOXUSER.DBF
106=C:\etalon\DBAZA\FOXUSER.FPT
107=C:\etalon\DBAZA\imena.CDX
108=C:\etalon\DBAZA\imena.dbf
109=C:\etalon\DBAZA\inf_rozd.BAK
110=C:\etalon\DBAZA\inf_rozd.dbf
111=C:\etalon\DBAZA\kniga1_1.cdx
112=C:\etalon\DBAZA\kniga1_1.dbf
113=C:\etalon\DBAZA\kniga1_1.FPT
114=C:\etalon\DBAZA\kniga1_1.TBK
115=C:\etalon\DBAZA\kniga1_2.BAK
116=C:\etalon\DBAZA\kniga1_2.CDX
117=C:\etalon\DBAZA\kniga1_2.dbf
118=C:\etalon\DBAZA\kniga1_2.FPT
119=C:\etalon\DBAZA\kniga1_2.TBK
120=C:\etalon\DBAZA\kniga1_3.cdx
121=C:\etalon\DBAZA\kniga1_3.dbf
122=C:\etalon\DBAZA\kniga1_d.dbf
123=C:\etalon\DBAZA\kniga1_v.cdx
124=C:\etalon\DBAZA\kniga1_v.dbf
125=C:\etalon\DBAZA\kniga2.CDX
126=C:\etalon\DBAZA\kniga2.dbf
127=C:\etalon\DBAZA\kniga2.FPT
128=C:\etalon\DBAZA\kniga4.CDX
129=C:\etalon\DBAZA\kniga4.dbf
130=C:\etalon\DBAZA\kniga4.FPT
131=C:\etalon\DBAZA\kniga5.CDX
132=C:\etalon\DBAZA\kniga5.DBF
133=C:\etalon\DBAZA\kniga5.FPT
134=C:\etalon\DBAZA\locdisk.dbf
135=C:\etalon\DBAZA\masuv.CDX
136=C:\etalon\DBAZA\masuv.dbf
137=C:\etalon\DBAZA\naspunk.CDX
138=C:\etalon\DBAZA\naspunk.dbf
139=C:\etalon\DBAZA\nastr.DBF
140=C:\etalon\DBAZA\newrada.dbf
141=C:\etalon\DBAZA\osg.dbf
142=C:\etalon\DBAZA\osg.FPT
143=C:\etalon\DBAZA\osg.TBK
144=C:\etalon\DBAZA\pens.dbf
145=C:\etalon\DBAZA\pictures.BAK
146=C:\etalon\DBAZA\pictures.dbf
147=C:\etalon\DBAZA\pidpus.CDX
148=C:\etalon\DBAZA\pidpus.dbf
149=C:\etalon\DBAZA\pidpus.FPT
150=C:\etalon\DBAZA\pidpus2.CDX
151=C:\etalon\DBAZA\pidpus2.dbf
152=C:\etalon\DBAZA\pidpus2.FPT
153=C:\etalon\DBAZA\pilgy.CDX
154=C:\etalon\DBAZA\pilgy.dbf
155=C:\etalon\DBAZA\posada.CDX
156=C:\etalon\DBAZA\posada.dbf
157=C:\etalon\DBAZA\przem.dbf
158=C:\etalon\DBAZA\przem.fpt
159=C:\etalon\DBAZA\pzem.dbf
160=C:\etalon\DBAZA\reestr.dbf
161=C:\etalon\DBAZA\reestr.FPT
162=C:\etalon\DBAZA\rekvsr.BAK
163=C:\etalon\DBAZA\rekvsr.DBF
164=C:\etalon\DBAZA\rekvsr.FPT
165=C:\etalon\DBAZA\sil4_gr.dbf
166=C:\etalon\DBAZA\sil4_naz.dbf
167=C:\etalon\DBAZA\sil6_gr.dbf
168=C:\etalon\DBAZA\sil6_naz.dbf
169=C:\etalon\DBAZA\srada.dbc
170=C:\etalon\DBAZA\srada.dct
171=C:\etalon\DBAZA\srada.dcx
172=C:\etalon\DBAZA\tab1.dbf
173=C:\etalon\DBAZA\table1.dbf
174=C:\etalon\DBAZA\tabluci.dbf
175=C:\etalon\DBAZA\texn.BAK
176=C:\etalon\DBAZA\texn.dbf
177=C:\etalon\DBAZA\texn.FPT
178=C:\etalon\DBAZA\texn.TBK
179=C:\etalon\DBAZA\typo.dbf
180=C:\etalon\DBAZA\udzeml.CDX
181=C:\etalon\DBAZA\udzeml.DBF
182=C:\etalon\DBAZA\user.CDX
183=C:\etalon\DBAZA\user.dbf
184=C:\etalon\DBAZA\versia.dbf
185=C:\etalon\DBAZA\vudvul.CDX
186=C:\etalon\DBAZA\vudvul.dbf
187=C:\etalon\DBAZA\zeml.CDX
188=C:\etalon\DBAZA\zeml.dbf
189=C:\etalon\DBAZA\zhyt.dbf
190=C:\etalon\DBAZA\zhyt_gr.dbf
191=C:\etalon\DBAZA\zhyt_naz.dbf
192=C:\etalon\dbaza_6124685700\copy1_1.cdx
193=C:\etalon\dbaza_6124685700\copy1_1.dbf
194=C:\etalon\dbaza_6124685700\copy1_1.fpt
195=C:\etalon\dbaza_6124685700\copy1_2.bak
196=C:\etalon\dbaza_6124685700\copy1_2.cdx
197=C:\etalon\dbaza_6124685700\copy1_2.dbf
198=C:\etalon\dbaza_6124685700\copy1_2.fpt
199=C:\etalon\dbaza_6124685700\copy1_2.tbk
200=C:\etalon\dbaza_6124685700\copy1_3.cdx
201=C:\etalon\dbaza_6124685700\copy1_3.dbf
202=C:\etalon\dbaza_6124685700\copy1_3.fpt
203=C:\etalon\dbaza_6124685700\copy1_d.dbf
204=C:\etalon\dbaza_6124685700\copy4.cdx
205=C:\etalon\dbaza_6124685700\copy4.dbf
206=C:\etalon\dbaza_6124685700\copy4.fpt
207=C:\etalon\dbaza_6124685700\dodatok.cdx
208=C:\etalon\dbaza_6124685700\dodatok.dbf
209=C:\etalon\dbaza_6124685700\dod_zhyt.dbf
210=C:\etalon\dbaza_6124685700\foto.cdx
211=C:\etalon\dbaza_6124685700\foto.dbf
212=C:\etalon\dbaza_6124685700\foto.fpt
213=C:\etalon\dbaza_6124685700\inf_rozd.bak
214=C:\etalon\dbaza_6124685700\inf_rozd.dbf
215=C:\etalon\dbaza_6124685700\kniga1_1.cdx
216=C:\etalon\dbaza_6124685700\kniga1_1.dbf
217=C:\etalon\dbaza_6124685700\kniga1_1.fpt
218=C:\etalon\dbaza_6124685700\kniga1_1.tbk
219=C:\etalon\dbaza_6124685700\kniga1_2.bak
220=C:\etalon\dbaza_6124685700\kniga1_2.cdx
221=C:\etalon\dbaza_6124685700\kniga1_2.dbf
222=C:\etalon\dbaza_6124685700\kniga1_2.fpt
223=C:\etalon\dbaza_6124685700\kniga1_2.tbk
224=C:\etalon\dbaza_6124685700\kniga1_3.cdx
225=C:\etalon\dbaza_6124685700\kniga1_3.dbf
226=C:\etalon\dbaza_6124685700\kniga1_d.dbf
227=C:\etalon\dbaza_6124685700\kniga1_v.cdx
228=C:\etalon\dbaza_6124685700\kniga1_v.dbf
229=C:\etalon\dbaza_6124685700\kniga4.cdx
230=C:\etalon\dbaza_6124685700\kniga4.dbf
231=C:\etalon\dbaza_6124685700\kniga4.fpt
232=C:\etalon\dbaza_6124685700\kniga5.cdx
233=C:\etalon\dbaza_6124685700\kniga5.dbf
234=C:\etalon\dbaza_6124685700\kniga5.fpt
235=C:\etalon\dbaza_6124685700\osg.dbf
236=C:\etalon\dbaza_6124685700\osg.fpt
237=C:\etalon\dbaza_6124685700\osg.tbk
238=C:\etalon\dbaza_6124685700\pidpus2.cdx
239=C:\etalon\dbaza_6124685700\pidpus2.dbf
240=C:\etalon\dbaza_6124685700\pidpus2.fpt
241=C:\etalon\dbaza_6124685700\srada_6124685700.DBC
242=C:\etalon\dbaza_6124685700\srada_6124685700.DCT
243=C:\etalon\dbaza_6124685700\srada_6124685700.DCX
244=C:\etalon\dbaza_6124685700\udzeml.cdx
245=C:\etalon\dbaza_6124685700\udzeml.dbf
246=C:\etalon\dbaza_6124685700\zeml.cdx
247=C:\etalon\dbaza_6124685700\zeml.dbf
248=C:\etalon\dbf_dil.dbf
249=C:\etalon\dgos_adr.DBF
250=C:\etalon\dgos_adr1.DBF
251=C:\etalon\doc\1selo.doc
252=C:\etalon\doc\1selo_2016.doc
253=C:\etalon\doc\aboutpro.doc
254=C:\etalon\doc\adresna_kartka.doc
255=C:\etalon\doc\AKTNAR.DOC
256=C:\etalon\doc\AKTSH.DOC
257=C:\etalon\doc\AKTSMER.DOC
258=C:\etalon\doc\AKTSMER1.DOC
259=C:\etalon\doc\AN1.DOC
260=C:\etalon\doc\AN12011.DOC
261=C:\etalon\doc\AN2.DOC
262=C:\etalon\doc\AN22011.DOC
263=C:\etalon\doc\AS1.DOC
264=C:\etalon\doc\AS12011.DOC
265=C:\etalon\doc\AS2.DOC
266=C:\etalon\doc\AS22011.DOC
267=C:\etalon\doc\ASH1.DOC
268=C:\etalon\doc\ASH12011.DOC
269=C:\etalon\doc\ASH2.DOC
270=C:\etalon\doc\ASH22011.DOC
271=C:\etalon\doc\BLANK.DOC
272=C:\etalon\doc\blank1.doc
273=C:\etalon\doc\BLANK2.DOC
274=C:\etalon\doc\blank_nar.doc
275=C:\etalon\doc\blank_nar1.doc
276=C:\etalon\doc\blank_sh.doc
277=C:\etalon\doc\blank_sh1.doc
278=C:\etalon\doc\blank_sm.doc
279=C:\etalon\doc\blank_sm1.doc
280=C:\etalon\doc\blank_sm2.doc
281=C:\etalon\doc\child1.doc
282=C:\etalon\doc\child2.doc
283=C:\etalon\doc\DF.doc
284=C:\etalon\doc\dim.doc
285=C:\etalon\doc\dodatok.doc
286=C:\etalon\doc\dodatok1.doc
287=C:\etalon\doc\dovidka.doc
288=C:\etalon\doc\dovidka2.doc
289=C:\etalon\doc\dr_1.doc
290=C:\etalon\doc\dr_11.doc
291=C:\etalon\doc\dr_12.doc
292=C:\etalon\doc\dr_2.doc
293=C:\etalon\doc\dr_21.doc
294=C:\etalon\doc\dr_21n.doc
295=C:\etalon\doc\dr_22.doc
296=C:\etalon\doc\dr_2n.doc
297=C:\etalon\doc\dr_3.doc
298=C:\etalon\doc\dr_4.doc
299=C:\etalon\doc\dr_41.doc
300=C:\etalon\doc\dr_4r.doc
301=C:\etalon\doc\dr_5.doc
302=C:\etalon\doc\dr_6.doc
303=C:\etalon\doc\dr_61.doc
304=C:\etalon\doc\dr_62.doc
305=C:\etalon\doc\f1_1.doc
306=C:\etalon\doc\f1_10.doc
307=C:\etalon\doc\f1_11.doc
308=C:\etalon\doc\f1_12.doc
309=C:\etalon\doc\f1_13.doc
310=C:\etalon\doc\f1_14.doc
311=C:\etalon\doc\f1_2.doc
312=C:\etalon\doc\f1_3.doc
313=C:\etalon\doc\f1_4.doc
314=C:\etalon\doc\F1_5.doc
315=C:\etalon\doc\f1_6.doc
316=C:\etalon\doc\f1_7.doc
317=C:\etalon\doc\f1_8.doc
318=C:\etalon\doc\f1_9.doc
319=C:\etalon\doc\f4_1.doc
320=C:\etalon\doc\f4_2.doc
321=C:\etalon\doc\f4_4.doc
322=C:\etalon\doc\f4_5.doc
323=C:\etalon\doc\f4_6.doc
324=C:\etalon\doc\f6_1.doc
325=C:\etalon\doc\f6_2.doc
326=C:\etalon\doc\f6_2_2015.doc
327=C:\etalon\doc\f6_2_2016.doc
328=C:\etalon\doc\f6_3.doc
329=C:\etalon\doc\f6_4.doc
330=C:\etalon\doc\f6_4_2015.doc
331=C:\etalon\doc\f6_4_2016.doc
332=C:\etalon\doc\f6_5.doc
333=C:\etalon\doc\f6_5_2015.doc
334=C:\etalon\doc\f6_5_2016.doc
335=C:\etalon\doc\f6_6.doc
336=C:\etalon\doc\f6_7.doc
337=C:\etalon\doc\f6_8.doc
338=C:\etalon\doc\f6_9.doc
339=C:\etalon\doc\firm.doc
340=C:\etalon\doc\firm1.doc
341=C:\etalon\doc\forma4.doc
342=C:\etalon\doc\forma40.doc
343=C:\etalon\doc\forma41.doc
344=C:\etalon\doc\forma42.doc
345=C:\etalon\doc\forma43.doc
346=C:\etalon\doc\forma44.doc
347=C:\etalon\doc\forma_1.doc
348=C:\etalon\doc\forma_1_pidpys.doc
349=C:\etalon\doc\idnom.doc
350=C:\etalon\doc\instr.doc
351=C:\etalon\doc\Instr2010.doc
352=C:\etalon\doc\instr2016.doc
353=C:\etalon\doc\kartka1.doc
354=C:\etalon\doc\kartka_reestracii.doc
355=C:\etalon\doc\KER.DOC
356=C:\etalon\doc\kinc20.doc
357=C:\etalon\doc\kinc66.doc
358=C:\etalon\doc\klas.doc
359=C:\etalon\doc\Kniga5.doc
360=C:\etalon\doc\kniga5.SCT
361=C:\etalon\doc\kniga5.scx
362=C:\etalon\doc\Kniga51.doc
363=C:\etalon\doc\kon1.doc
364=C:\etalon\doc\kon13.doc
365=C:\etalon\doc\kon1a.doc
366=C:\etalon\doc\kon9.doc
367=C:\etalon\doc\kutov.doc
368=C:\etalon\doc\kutov1.doc
369=C:\etalon\doc\kutov11.doc
370=C:\etalon\doc\kutov2.doc
371=C:\etalon\doc\kutov3.doc
372=C:\etalon\doc\kutovg.doc
373=C:\etalon\doc\kutovob.doc
374=C:\etalon\doc\Metodyka.doc
375=C:\etalon\doc\osg.doc
376=C:\etalon\doc\perep1.xls
377=C:\etalon\doc\perep2.xls
378=C:\etalon\doc\perep4.xls
379=C:\etalon\doc\perep_hud.xls
380=C:\etalon\doc\perep_teh.xls
381=C:\etalon\doc\pidpus\jpgFolder\golova.bmp
382=C:\etalon\doc\pidpus\jpgFolder\golova.jpg
383=C:\etalon\doc\pidpus\jpgFolder\otrym.jpg
384=C:\etalon\doc\pidpus\jpgFolder\pidpus.bmp
385=C:\etalon\doc\pidpus\jpgFolder\pidpus.jpg
386=C:\etalon\doc\pidpus\jpgFolder\pidpus2.jpg
387=C:\etalon\doc\pidpus\jpgFolder\pidpus9.jpg
388=C:\etalon\doc\pidpus\jpgFolder\pidpus99.jpg
389=C:\etalon\doc\pidpus\jpgFolder\pidpus_v.jpg
390=C:\etalon\doc\pidpus\jpgFolder\sekret.bmp
391=C:\etalon\doc\pidpus\jpgFolder\sekret.jpg
392=C:\etalon\doc\pidpus\jpgFolder\Zrazokdoc.jpg
393=C:\etalon\doc\pidpus\jpgFolder\ZrazokTemp.jpg
394=C:\etalon\doc\pos1.doc
395=C:\etalon\doc\pos13.doc
396=C:\etalon\doc\pos1a.doc
397=C:\etalon\doc\pos9.doc
398=C:\etalon\doc\progr.doc
399=C:\etalon\doc\pryzov.doc
400=C:\etalon\doc\Pusto.doc
401=C:\etalon\doc\pusto1.doc
402=C:\etalon\doc\reformrady.doc
403=C:\etalon\doc\SH04.DOC
404=C:\etalon\doc\SH13.DOC
405=C:\etalon\doc\SH133.DOC
406=C:\etalon\doc\SH13A.DOC
407=C:\etalon\doc\SH13A1.DOC
408=C:\etalon\doc\SH13A2.DOC
409=C:\etalon\doc\SH13B.DOC
410=C:\etalon\doc\SH13B1.DOC
411=C:\etalon\doc\sh66.doc
412=C:\etalon\doc\sh66_1.doc
413=C:\etalon\doc\Spusok.doc
414=C:\etalon\doc\s_tvar.doc
415=C:\etalon\doc\tablos.doc
416=C:\etalon\doc\tablos555555.doc
417=C:\etalon\doc\tab_25.DOC
418=C:\etalon\doc\tab_d1.doc
419=C:\etalon\doc\tab_d2.doc
420=C:\etalon\doc\tab_d3.doc
421=C:\etalon\doc\talon.doc
422=C:\etalon\doc\talon_4.doc
423=C:\etalon\doc\texn.doc
424=C:\etalon\doc\texn1.doc
425=C:\etalon\doc\TIT1.doc
426=C:\etalon\doc\tit2.doc
427=C:\etalon\doc\TIT21.doc
428=C:\etalon\doc\tit22.doc
429=C:\etalon\doc\tit22a.doc
430=C:\etalon\doc\tit23.doc
431=C:\etalon\doc\tit2a.doc
432=C:\etalon\doc\tit2b.doc
433=C:\etalon\doc\tit2c.doc
434=C:\etalon\doc\tit3.doc
435=C:\etalon\doc\TIT4.doc
436=C:\etalon\doc\TIT41.doc
437=C:\etalon\doc\tit42.doc
438=C:\etalon\doc\tit43.doc
439=C:\etalon\doc\tit4a.doc
440=C:\etalon\doc\titl21.doc
441=C:\etalon\doc\titl21a.doc
442=C:\etalon\doc\titl22.doc
443=C:\etalon\doc\titl23.doc
444=C:\etalon\doc\titul_f1.doc
445=C:\etalon\doc\t_pryb.doc
446=C:\etalon\doc\vidomist.doc
447=C:\etalon\doc\vidomist_4.doc
448=C:\etalon\doc\vidomist_v_cvk_101.xls
449=C:\etalon\doc\vidomist_v_cvk_31.xls
450=C:\etalon\doc\vidomist_v_cvk_34.xls
451=C:\etalon\doc\vidomist_v_cvk_35.xls
452=C:\etalon\doc\vidomosti_pro_rees.xls
453=C:\etalon\doc\vidomosti_pro_znyattya.xls
454=C:\etalon\doc\vkl_1_1.doc
455=C:\etalon\doc\vkl_1_2.doc
456=C:\etalon\doc\vkl_1_3.doc
457=C:\etalon\doc\vkl_1_4.doc
458=C:\etalon\doc\vpereb.doc
459=C:\etalon\doc\vuboru.doc
460=C:\etalon\doc\vuborug.xls
461=C:\etalon\doc\zajava.doc
462=C:\etalon\doc\zajava_pro_znyattya.doc
463=C:\etalon\doc\zaz_pr.doc
464=C:\etalon\doc\za_pr.doc
465=C:\etalon\doc\zeml.doc
466=C:\etalon\doc\zemlor.doc
467=C:\etalon\doc\zemlpaj.doc
468=C:\etalon\doc\ZMINA.doc
469=C:\etalon\doc\ZMINAN.doc
470=C:\etalon\doc\Zminu.doc
471=C:\etalon\doc\Zminu_v2015.10.01.doc
472=C:\etalon\doc\Zminu_v2016.10.01.doc
473=C:\etalon\doc\zpereb.doc
474=C:\etalon\doc\zvedspus.doc
475=C:\etalon\doc\УКРАЇНА.doc
476=C:\etalon\doc\форма3.doc
477=C:\etalon\doc\форма31.doc
478=C:\etalon\doc\форма32.doc
479=C:\etalon\doc\форма33.doc
480=C:\etalon\dod_adr.DBF
481=C:\etalon\dow_rd_kn.dbf
482=C:\etalon\dow_rd_kns.dbf
483=C:\etalon\dselo_vvv.DBF
484=C:\etalon\fff_grid.BAK
485=C:\etalon\fff_grid.DBF
486=C:\etalon\foo.DBF
487=C:\etalon\foo.FPT
488=C:\etalon\Foto\NoFoto.jpg
489=C:\etalon\Foto\PRUS.JPG
490=C:\etalon\Foto\PRUS1.JPG
491=C:\etalon\Foto\prus2.jpg
492=C:\etalon\fox.bmp
493=C:\etalon\fox.msk
494=C:\etalon\FOXTLIB.OCX
495=C:\etalon\FOXUSER.DBF
496=C:\etalon\FOXUSER.FPT
497=C:\etalon\GDIPLUS.DLL
498=C:\etalon\gerb3.bmp
499=C:\etalon\green.bmp
500=C:\etalon\hudoba.dbf
501=C:\etalon\i1.IDX
502=C:\etalon\i84.IDX
503=C:\etalon\ico\!refresh.png
504=C:\etalon\ico\21.png
505=C:\etalon\ico\edit.png
506=C:\etalon\ico\file-add.png
507=C:\etalon\ico\file-export.png
508=C:\etalon\ico\file-import.png
509=C:\etalon\ico\kolotka.png
510=C:\etalon\ico\refresh.png
511=C:\etalon\ico\Script Editor.png
512=C:\etalon\ico\script.png
513=C:\etalon\import.exe
514=C:\etalon\k1_1.DBF
515=C:\etalon\k1_1.FPT
516=C:\etalon\kartina\2010.png
517=C:\etalon\kartina\2011.JPG
518=C:\etalon\kartina\2011.png
519=C:\etalon\kartina\2012.png
520=C:\etalon\kartina\2013.png
521=C:\etalon\kartina\2014.png
522=C:\etalon\kartina\2015.png
523=C:\etalon\kartina\2016.png
524=C:\etalon\kartina\2017.png
525=C:\etalon\kartina\2018.png
526=C:\etalon\kartina\2019.png
527=C:\etalon\kartina\2020.png
528=C:\etalon\kartina\BACKGRND.GIF
529=C:\etalon\kartina\BACKGRND1.GIF
530=C:\etalon\kartina\BACKGRND2.GIF
531=C:\etalon\kartina\BACKGRND3.GIF
532=C:\etalon\kartina\Backgrnd4.gif
533=C:\etalon\kartina\DECKTOP\hilka.jpg
534=C:\etalon\kartina\DECKTOP\horu.jpg
535=C:\etalon\kartina\DECKTOP\kvitu.jpg
536=C:\etalon\kartina\DECKTOP\kvitu2.jpg
537=C:\etalon\kartina\DECKTOP\kvitu3.jpg
538=C:\etalon\kartina\DECKTOP\kvitu4.jpg
539=C:\etalon\kartina\DECKTOP\lis.jpg
540=C:\etalon\kartina\DECKTOP\lupa.jpg
541=C:\etalon\kartina\DECKTOP\lustok.jpg
542=C:\etalon\kartina\DECKTOP\nebo.jpg
543=C:\etalon\kartina\DECKTOP\ozero.jpg
544=C:\etalon\kartina\DECKTOP\PICTURES.jpg
545=C:\etalon\kartina\DECKTOP\Thumbs.db
546=C:\etalon\kartina\DECKTOP\zaxid.jpg
547=C:\etalon\kartina\DECKTOP\zuma.jpg
548=C:\etalon\kartina\DECKTOP\zuma2.jpg
549=C:\etalon\kartina\DECKTOP\zuma3.jpg
550=C:\etalon\kartina\DECKTOP\zuma4.jpg
551=C:\etalon\kartina\DECKTOP\zuma5.jpg
552=C:\etalon\kartina\DECKTOP\zuma6.jpg
553=C:\etalon\kartina\linijka.png
554=C:\etalon\kartina\next.png
555=C:\etalon\kartina\next_blur.png
556=C:\etalon\kartina\p1.jpg
557=C:\etalon\kartina\p11.JPG
558=C:\etalon\kartina\p12.JPG
559=C:\etalon\kartina\page1.JPG
560=C:\etalon\kartina\page2.JPG
561=C:\etalon\kartina\pidlogka.png
562=C:\etalon\kartina\pk.jpg
563=C:\etalon\kartina\pk3.jpg
564=C:\etalon\kartina\pk33.JPG
565=C:\etalon\kartina\pk3334.jpg
566=C:\etalon\kartina\pogospodarskij oblik.png
567=C:\etalon\kartina\prev.png
568=C:\etalon\kartina\prev_blur.png
569=C:\etalon\kartina\tabl.jpg
570=C:\etalon\kartina\Безимени-1.psd
571=C:\etalon\kkk.IDX
572=C:\etalon\kniga1_1.IDX
573=C:\etalon\locdisk.dbf
574=C:\etalon\lzeml.dbf
575=C:\etalon\mfiz_osoby.DBF
576=C:\etalon\mfiz_osoby.FPT
577=C:\etalon\mkartka.DBF
578=C:\etalon\mmasyv.DBF
579=C:\etalon\MSCOMCTL.OCX
580=C:\etalon\MSCOMCTL.SRG
581=C:\etalon\msvcr71.dll
582=C:\etalon\PCT_DLL.dll
583=C:\etalon\perehid\dilennia.exe
584=C:\etalon\perehid\kod_sela.exe
585=C:\etalon\perehid\per2015.exe
586=C:\etalon\perehid\pereh2017.exe
587=C:\etalon\pgobl.exe
588=C:\etalon\PHOTO\NoFoto.jpg
589=C:\etalon\PHOTO\NoPidpus.jpg
590=C:\etalon\PHOTO\NoPidpus2.jpg
591=C:\etalon\PHOTO\prus1.jpg
592=C:\etalon\PHOTO\Thumbs.db
593=C:\etalon\PHOTO\Welcome.jpg
594=C:\etalon\PHOTO\Welcome_3.jpg
595=C:\etalon\pict122.bmp
596=C:\etalon\przem.DBF
597=C:\etalon\przem.FPT
598=C:\etalon\rab.DBF
599=C:\etalon\rab.FPT
600=C:\etalon\rab1_1.DBF
601=C:\etalon\rab1_1.FPT
602=C:\etalon\rab1_11.DBF
603=C:\etalon\rab1_11.FPT
604=C:\etalon\rab2011.DBF
605=C:\etalon\rab2011.FPT
606=C:\etalon\rab88.DBF
607=C:\etalon\rab88.FPT
608=C:\etalon\rabb.BAK
609=C:\etalon\rabb.DBF
610=C:\etalon\rabb.FPT
611=C:\etalon\rabb.TBK
612=C:\etalon\RABFORM.DBF
613=C:\etalon\RABFORM.FPT
614=C:\etalon\rabt2.dbf
615=C:\etalon\rabtab2.DBF
616=C:\etalon\rabtab2.FPT
617=C:\etalon\rabtab2.TBK
618=C:\etalon\rabtab22.DBF
619=C:\etalon\rabtab22.FPT
620=C:\etalon\rabtab4.dbf
621=C:\etalon\rabtab4.FPT
622=C:\etalon\rabtabl.DBF
623=C:\etalon\rabtabl1.DBF
624=C:\etalon\rabtabl1.FPT
625=C:\etalon\rabtabl1.TBK
626=C:\etalon\rabzhytlo.DBF
627=C:\etalon\rabzz.DBF
628=C:\etalon\rab_1_v.DBF
629=C:\etalon\red.bmp
630=C:\etalon\reestr.dbf
631=C:\etalon\reestr.FPT
632=C:\etalon\rob1_d.DBF
633=C:\etalon\rob_osg.DBF
634=C:\etalon\rob_osg.FPT
635=C:\etalon\rob_osg.TBK
636=C:\etalon\rob_ree.DBF
637=C:\etalon\rob_ree.FPT
638=C:\etalon\rob_vv.DBF
639=C:\etalon\rr.IDX
640=C:\etalon\rrrd.IDX
641=C:\etalon\s.IDX
642=C:\etalon\secur03.ico
643=C:\etalon\secur05.ico
644=C:\etalon\sil4_kon.txt
645=C:\etalon\sil6_kon.txt
646=C:\etalon\silrada4.dbf
647=C:\etalon\silrada4.FPT
648=C:\etalon\silrada6.dbf
649=C:\etalon\silrada6.FPT
650=C:\etalon\t.txt
651=C:\etalon\tehnika.dbf
652=C:\etalon\TEMP\dovid13.doc
653=C:\etalon\TEMP\dovid66.doc
654=C:\etalon\TEMP\dovid66a.doc
655=C:\etalon\TEMP\dovid66b.doc
656=C:\etalon\TEMP\dovid9.doc
657=C:\etalon\TEMP\dovidka_ree_03_0002_1 Затіраха Анатолій Володимирович .doc
658=C:\etalon\TEMP\dovir.doc
659=C:\etalon\TEMP\kon12.doc
660=C:\etalon\TEMP\kon13.doc
661=C:\etalon\TEMP\kon14.doc
662=C:\etalon\TEMP\kon2.doc
663=C:\etalon\TEMP\svidsmer.doc
664=C:\etalon\TEMP\t.doc
665=C:\etalon\TEMP\tabl1.doc
666=C:\etalon\TEMP\zvedspus.doc
667=C:\etalon\Uninstall.exe
668=C:\etalon\Uninstall.ini
669=C:\etalon\vfp9r.dll
670=C:\etalon\vfp9rchs.dll
671=C:\etalon\vfp9rcht.dll
672=C:\etalon\vfp9rcsy.dll
673=C:\etalon\vfp9renu.dll
674=C:\etalon\vfp9rrus.dll
675=C:\etalon\vfp9t.dll
676=C:\etalon\vlasni.dbf
677=C:\etalon\vlasni.FPT
678=C:\etalon\vuboru.DBF
679=C:\etalon\vuboru.FPT
680=C:\etalon\white.bmp
681=C:\etalon\wzback.bmp
682=C:\etalon\wzclose.bmp
683=C:\etalon\wzdelete.bmp
684=C:\etalon\wzedit.bmp
685=C:\etalon\wzend.bmp
686=C:\etalon\wzend1.bmp
687=C:\etalon\wzlocate.bmp
688=C:\etalon\wznew.bmp
689=C:\etalon\wznext.bmp
690=C:\etalon\wzprint.bmp
691=C:\etalon\wzsave.bmp
692=C:\etalon\wztop.bmp
693=C:\etalon\zeml.IDX
694=C:\etalon\zhytlo1.dbf
695=C:\etalon\zhytlo1.FPT
696=C:\etalon\zhytlo1.TBK
697=C:\etalon\zhyt_kon.txt
698=C:\etalon\zv.dbf
699=C:\etalon\zv0721885800.DBF
700=C:\etalon\zv2621680100.DBF
701=C:\etalon\zv2623287800.DBF
702=C:\etalon\_perehid_2017.exe
703=C:\etalon\інструкція_перехід2017.doc
704=C:\etalon\Uninstall.exe
705=C:\Users\Тарас\Desktop\Погосподарський облік.lnk
[e]
1=C:\etalon\dbaza1
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=DisplayVersion
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=VersionMajor
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=VersionMinor
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=Publisher
[r6]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=DisplayIcon
[r7]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=UninstallString
[r8]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=URLInfoAbout
[r9]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=HelpLink
[r10]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=InstallLocation
[r11]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=InstallSource
[r12]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=InstallDate
[r13]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=Language
[r14]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=EstimatedSize
[r15]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=NoModify
[r16]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Погосподарський облік у сільських, селищних радах 2016-10.03
2=NoRepair
[s]
0=Майстер встановлення доможе Вам видалити Погосподарський облік у сільських, селищних радах з вашого комп'ютера. Натисніть Видалити для початку процесу видалення.
1=Видалити
2=Видалення з:
3=Видалення Погосподарський облік у сільських, селищних радах
4=Видалення Погосподарський облік у сільських, селищних радах з вашого комп'ютера.
5=Завершено
6=Видалення завершене
7=Видалення Погосподарський облік у сільських, селищних радах вдало завершене.
8=Видалення файла: 
9=Зачекайте, поки видаляється Погосподарський облік у сільських, селищних радах
10=Видалення папки: 
11=Видалення Погосподарський облік у сільських, селищних радах вдало завершене. Натисніть Готово для виходу з програми видалення.
12=Ви дійсно хочете перервати видалення Погосподарський облік у сільських, селищних радах?
13=Розреєстрація: 
14=< Назад
15=Скасувати
16=Готово
17=Copyright © 2016, Statinform 
18=C:\etalon\
19=13533795
20=16777215
21=1
22=20
23=5
24=Видалення Погосподарський облік у сільських, селищних радах 2016-10.03
25=0
26=Погосподарський облік у сільських, селищних радах
27=1
28=0
29=http://
30=Відвідати web-сторінку видалення Погосподарський облік у сільських, селищних радах
31=1
32=1
33=0
34=1
35=
36=
37=1
38=0
39=705
40=1
41=0
42=0
43=16
44=0
45=0
46=0
47=723
48=171
49=8
50=178
51=26
